<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<body>
	<script type="text/javascript">
		console.log("Hello");
	</script>
	<form>
		<input type="" name="" value="Shen Qin"><br/><br/>
		<input type="" name="" value="Ming Cheng"><br/><br/>
		<button>login</button>
	</form>
</body>
</html>